#html_structura_area_v2.site .minitemplate.minitemplate-1727-image-1{width:100%;}#html_structura_area_v2.site .minitemplate.minitemplate-1799-gallery-1{width:100%;}#html_structura_area_v2.site .minitemplate.minitemplate-2054-gallery-1{width:100%;}#html_structura_area_v2.site .image{

}#html_structura_area_v2.site .image.image-2{
width:50%;
margin-right:2%;
margin-bottom:2%;
float:left;
clear:none;

}#html_structura_area_v2.site .paragraph{

}#html_structura_area_v2.site .paragraph.paragraph-4{
display:inline;
clear:both;

}#html_structura_area_v2.site .image.image-3{
width:50%;
margin-right:2%;
margin-bottom:2%;
float:left;
clear:none;

}#html_structura_area_v2.site .paragraph.paragraph-7{
display:inline;
clear:both;

}#html_structura_area_v2.site .paragraph.paragraph-8{
display:inline;
clear:both;

}#html_structura_area_v2.site .gallery{

}#html_structura_area_v2.site .image.image-7{
width:50%;
margin-right:2%;
margin-bottom:2%;
float:left;
clear:none;

}#html_structura_area_v2.site .paragraph.paragraph-12{
display:inline;
clear:both;

}#html_structura_area_v2.site .paragraph.paragraph-13{
display:inline;
clear:both;

}#html_structura_area_v2.site .paragraph.paragraph-14{

}#html_structura_area_v2.site .image.image-8{
width:50%;
margin-right:2%;
margin-bottom:2%;
float:left;
clear:none;

}#html_structura_area_v2.site .paragraph.paragraph-16{
display:inline;
clear:both;

}#html_structura_area_v2.site .paragraph.paragraph-17{
display:inline;
clear:both;

}#html_structura_area_v2.site .paragraph.paragraph-18{
display:inline;
clear:both;

}#html_structura_area_v2.site .gallery.gallery-4{
margin-top:15px;
margin-bottom:15px;

}